format_version: '1.0'

repository_url: https://github.com/esnet/iperf

sequence:
  base_version:
    input_file: 'fab3e1dd.zip'
    commit_sha1: fab3e1dd850061b1b582401e8ae05cd638a2bb08
  fix_attempt:
    - input_file: '4450b1b8.diff'
      commit_sha1: 4450b1b86d4d6f61d3f408c44f4e87f3c1a5d700
    - input_file: 'dba611db.diff'
      commit_sha1: dba611dbe4914f3eb908cec782cd9b5eee1450da
    
  expected_fix:
    input_file: 'f2685ece.diff'
    commit_sha1: f2685ece93ca1dbb9a1bc06aeecd5d11a4e98443

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/esnet/iperf/issues/230
